uuid: 48f79324-879d-4cfb-a8d1-f2559c503b49
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k
id: node_make_unsticky_action
label: 'Отменить прикрепление материала вверху списков'
type: node
plugin: node_make_unsticky_action
configuration: {  }
